/*ui 10.0.4*/
.ui-helper-hidden {
    display: none
}

.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

.ui-helper-reset {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none
}

.ui-helper-clearfix:before, .ui-helper-clearfix:after {
    content: "";
    display: table;
    border-collapse: collapse
}

.ui-helper-clearfix:after {
    clear: both
}

.ui-helper-clearfix {
    min-height: 0
}

.ui-helper-zfix {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0;
    filter: Alpha(Opacity=0)
}

.ui-front {
    z-index: 100
}

.ui-state-disabled {
    cursor: default !important
}

.ui-icon {
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat
}

.ui-widget-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.ui-slider {
    background-color: #356c93;
    background-image: -webkit-linear-gradient(135deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent) !important;
    background-image: linear-gradient(135deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent) !important;
    background-size: 10px 10px !important;
    position: relative;
    text-align: left;
    height: 9px !important;
    border-color: #828282 !important;
    box-shadow: inset 0 1px rgba(255, 255, 255, .23);
    -moz-box-shadow: inset 0 1px rgba(255, 255, 255, .23);
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, .23);
    border-radius: 9px !important;
    -moz-border-radius: 9px !important;
    -webkit-border-radius: 9px !important
}

.ui-slider .ui-slider-handle {
    border: 0 !important;
    position: absolute;
    z-index: 2;
    width: 23px;
    height: 25px;
    cursor: default;
    margin-top: -3px
}

.ui-slider .ui-slider-range {
    background: #858585 !important;
    box-shadow: inset 0 1px 0 #656565;
    -moz-box-shadow: inset 0 1px 0 #656565;
    -webkit-box-shadow: inset 0 1px 0 #656565;
    border-radius: 9px !important;
    -moz-border-radius: 9px !important;
    -webkit-border-radius: 9px !important;
    position: absolute;
    z-index: 1;
    font-size: .7em;
    display: block;
    border: 0;
    background-position: 0 0
}

.ui-slider.ui-state-disabled .ui-slider-handle, .ui-slider.ui-state-disabled .ui-slider-range {
    filter: inherit
}

.ui-slider-horizontal {
    height: .8em
}

.ui-slider-horizontal .ui-slider-handle {
    top: -.3em;
    margin-left: -.6em
}

.ui-slider-horizontal .ui-slider-range {
    top: 0;
    height: 100%
}

.ui-slider-horizontal .ui-slider-range-min {
    left: 0
}

.ui-slider-horizontal .ui-slider-range-max {
    right: 0
}

.ui-slider-vertical {
    width: .8em;
    height: 100px
}

.ui-slider-vertical .ui-slider-handle {
    left: -.3em;
    margin-left: 0;
    margin-bottom: -.6em
}

.ui-slider-vertical .ui-slider-range {
    left: 0;
    width: 100%
}

.ui-slider-vertical .ui-slider-range-min {
    bottom: 0
}

.ui-slider-vertical .ui-slider-range-max {
    top: 0
}

.ui-widget {
    font-family: Verdana, Arial, sans-serif;
    font-size: 1.1em
}

.ui-widget .ui-widget {
    font-size: 1em
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: Verdana, Arial, sans-serif;
    font-size: 1em
}

.ui-widget-content a {
    color: #222
}

.ui-widget-header {
    border-radius: 9px !important;
    -moz-border-radius: 9px !important;
    -webkit-border-radius: 9px !important
}

.ui-widget-header a {
    color: #222
}

.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text {
    color: #cd0a0a
}

.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary {
    font-weight: bold
}

.ui-priority-secondary, .ui-widget-content .ui-priority-secondary, .ui-widget-header .ui-priority-secondary {
    opacity: .7;
    filter: Alpha(Opacity=70);
    font-weight: normal
}

.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
    opacity: .35;
    filter: Alpha(Opacity=35);
    background-image: none
}

.ui-state-disabled .ui-icon {
    filter: Alpha(Opacity=35)
}

.ui-icon {
    width: 16px;
    height: 16px
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 4px
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 4px
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 4px
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 4px
}

/*end ui 10.0.4*/

.bg-blog-blue, .clear-float {
    clear: both;
}
h1, h2, h3, h4, h5, h6 {
    color: #2574a9!important;
}
body, html {
    min-height: 100%;
    color: #5a5a5a;
}
.pull-right.page-right {
    margin-bottom: -10000%!important;
    padding-bottom: 10000%!important;
}
.mainpage {
    overflow: hidden!important;
    min-height: 900px;
}
hr {
    margin-top: 35px;
    border-top: 2px dashed #e3e4e7;
}
hr.after-title {
    margin-top: 26px;
    margin-bottom: 26px;
}
.not-found {
    background-color: #e3e4e7;
    margin: 20px 0;
    padding: 15px 30px;
    border: 1px dotted #ddd;
    border-radius: 5px;
}
.not-found h2 {
    margin-top: 5px;
}
.mainpage blockquote {
    margin-bottom: 0;
}
.w100 {
    width: 100%!important;
}
.question-mark {
    background-image: url(https://d1jvennf27on8m.cloudfront.net/img/v6/question-markNew.png);
}
.pad-0 {
    padding: 0!important;
}
.border-left-main {
    border-left: 2px dashed #e3e4e7!important;
}
.mb0 {
    margin-bottom: 0!important;
}
.pad-0-2 {
    padding: 0 2px!important;
}
.loading {
    background-image: url(https://d1jvennf27on8m.cloudfront.net/img/v6/loader.gif);
}
#calculator {
    padding-right: 20px;
}
.mt15 {
    margin-top: 15px;
}
.mb40 {
    margin-bottom: 40px;
}
.mb35 {
    margin-bottom: 35px!important;
}
.custom-scroll {
    overflow: auto;
}
.custom-scroll * {
    font-size: 16px;
}
.it .custom-scroll * {
    font-size: 14px;
}
.custom-scroll-160 {
    border: 1px solid #c2c2c2;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
.custom-scroll>:first-child {
    position: relative!important;
    height: 225px;
    min-width: 550px;
}
.custom-scroll table:nth-child(1) {
    position: absolute!important;
}
.info-table-v6 a {
    color: #6b6d6f;
}
.info-table-v6.table {
    margin-bottom: 0;
}
.info-table-v6.table.h-345 {
    height: 345px;
}
.info-table-v6.table tbody tr:first-child td {
    border-top: 0;
}
.info-table-v6.table td, .info-table-v6.table th {
    color: #6b6d6f;
    padding: 5px 10px;
    border-top: 2px solid #e1eff3;
    vertical-align: middle;
    font-size: 18px;
}
.info-table-v6.table td:last-child, .info-table-v6.table th:last-child {
    width: 30%;
    text-align: right;
    background-color: #f2f8fa;
    border-right: none;
}
.info-table-v6.table tr:nth-child(2) td:last-child, .info-table-v6.table tr:nth-child(5) td:last-child {
    direction: ltr!important;
    border-right: none;
    border-left: none;
}
.info-table-v6.table td:first-child, .info-table-v6.table th:first-child {
    background-color: #fafbfc;
    border-left: 2px solid #e1eff3;
}
.table-curved {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 2px 2px 3px 2px rgba(50, 50, 50, .3);
    -moz-box-shadow: 2px 2px 3px 2px rgba(50, 50, 50, .3);
    box-shadow: 2px 2px 3px 2px rgba(50, 50, 50, .3);
    border-collapse: collapse;
}
.table-curved tbody:first-child td:first-child {
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}
.table-curved tbody:first-child td:last-child {
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
}
.table-curved tbody:last-child td:first-child {
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
}
.table-curved tbody:last-child td:last-child {
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
}
.bid-interest-rate, .bid-net-interest-rate, .mutual-fund, .service-fee {
    direction: rtl;
}
.table-custom>thead>tr>th {
    background-color: #3b5574!important;
}
.topbar.clearfix {
    display: none;
}
.video-border {
    border: 5px solid #e6e7e8!important;
    border-radius: 5px!important;
}
.btn-primary {
    background: #49a375!important;
    color: #fff;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: 40px;
    line-height: 32px;
    font-size: 17px;
}
.it .btn-primary {
    font-size: 15px;
}
.btn-primary.blue {
    background-color: #2574a9!important;
}
.btn-shadow-container>.btn-primary {
    -webkit-box-shadow: 0 5px #316d4e;
    -moz-box-shadow: 0 5px #316d4e;
    box-shadow: 0 5px #316d4e;
    margin-bottom: 3px;
}
.btn-shadow-container>.btn-primary:active {
    -webkit-box-shadow: 0 2px #316d4e;
    -moz-box-shadow: 0 2px #316d4e;
    box-shadow: 0 2px #316d4e;
    margin-top: 3px!important;
    margin-bottom: 0;
}
.btn-shadow-container>.btn-primary.blue {
    -webkit-box-shadow: 0 5px #194e71;
    -moz-box-shadow: 0 5px #194e71;
    box-shadow: 0 5px #194e71;
    margin-bottom: 3px;
}
.btn-shadow-container>.btn-primary.blue:active {
    -webkit-box-shadow: 0 2px #194e71;
    -moz-box-shadow: 0 2px #194e71;
    box-shadow: 0 2px #194e71;
    margin-top: 3px!important;
    margin-bottom: 0;
}
.width170 {
    min-width: 170px!important;
}
.float-right {
    float: right!important;
}
.mt30 {
    margin-top: 30px;
}
.center-xs {
    text-align: center;
}
.mainpage-inner {
    padding-bottom: 30px!important;
}
.mainpage {
    border: none;
}
ul.list-unstyled li {
    background: 0 0;
}
ul.list-unstyled li:before {
    content: "\2713";
    color: #db5d3a;
    padding: 0 5px;
    margin-right: -24px;
    float: right;
}
ul.list-dropmenu{
    margin-top: 100px;
}
ul.list-dropmenu li {
    border-bottom: 2px dashed #e3e4e7!important;
    border-top: 2px dashed #e3e4e7!important;
}
ul.list-dropmenu li.current_page_item, ul.list-dropmenu li:hover {
    background: #f8f6f7;
    border-right: 2px solid #ECEBE9!important;
}
ul.list-dropmenu li.current_page_item a, ul.list-dropmenu li:hover a {
    padding-right: 34px!important;
}
ul.list-dropmenu li.blueone {
    background-color: #6186a0;
    border-bottom: 1px solid #fff!important;
    border-top: none!important;
}
ul.list-dropmenu li.blueone:hover {
    border-right: none!important;
    padding-right: 0!important;
    background-color: #334b65;
}
ul.list-dropmenu li.blueone:hover a {
    padding-right: 36px!important;
}
.navbar-default {
    box-shadow: none;
}
.navbar.show-navigate {
    background-color: #3b5574;
    border-bottom: 2px solid #344962;
    border-radius: 0!important;
}
.navbar.show-navigate>.container {
    padding: 0!important;
}
.navbar.show-navigate .navbar-brand {
    padding-top: 20px;
    margin-left: 0;
}
.navbar.show-navigate .navbar-brand img {
    float: right;
}
.show-navigate .menu-header-menu-container>.navbar-nav>li, .show-navigate .menu-header-menu-container>.navbar-nav>li>a {
    background-color: #3b5574!important;
    color: #fff!important;
    line-height: 85px;
}
.show-navigate .menu-header-menu-container>.navbar-nav>li.current-menu-ancestor>a, .show-navigate .menu-header-menu-container>.navbar-nav>li>a {
    border-bottom: none!important;
    padding-top: 0;
    padding-bottom: 0;
}
.show-navigate .menu-header-menu-container>.navbar-nav>li.current-menu-ancestor>a, .show-navigate .menu-header-menu-container>.navbar-nav>li.open>a {
    background-color: #344b66!important;
}
.show-navigate .menu-header-menu-container>.navbar-nav>li>a:active, .show-navigate .menu-header-menu-container>.navbar-nav>li>a:focus, .show-navigate .menu-header-menu-container>.navbar-nav>li>a:hover {
    background-color: #344b66!important;
    border-bottom: none;
}
#menu-header-menu, #menu-header-menu>li, #menu-header-menu>li>a {
    font-size: 14px;
}
.open>.dropdown-menu {
    display: block!important;
}
#input-gen-portf {
    height: 45px;
}
.show-navigate .navbar-toggle {
    margin-top: 25px;
    border-color: #eee;
}
.show-navigate .navbar-toggle:active, .show-navigate .navbar-toggle:focus, .show-navigate .navbar-toggle:hover {
    background-color: transparent;
}
.show-navigate .navbar-toggle span {
    background-color: #eee!important;
}
body>.navbar-default.navbar-static-top {
    z-index: 3!important;
}
.login-btns {
    width: auto;
    float: left;
    padding-top: 25px;
}
.login-btns>a, .login-btns>ul>li>a {
    display: inline-block;
    margin-left: 10px;
    padding: 5px 30px;
    height: 35px;
    font-weight: 500;
    font-size: 15px;
    line-height: 25px;
    background-color: #3f95ae!important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 1px solid #2b516b;
}
.login-btns>a:hover, .login-btns>ul>li>a:hover {
    border: 1px solid #2b516b;
    text-decoration: none;
    outline: 0;
}
#logout-state>ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
#logout-state .dropdown-menu {
    overflow: hidden;
    margin-top: 0;
}
#logout-state>ul>li {
    padding: 0;
    float: left;
    position: relative;
}
#logout-state>ul>li>a {
    width: 110px;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 13px;
    line-height: 35px;
    padding: 0 7px;
}
#logout-state .dropdown-menu.notif:after, #logout-state .dropdown-menu.notif:before {
    content: none;
}
.navbar-top-login-block-2 {
    background-color: #3c5574;
}
.navbar-top-login-block-2>.container-fluid {
    padding: 0;
}
#bs-example-navbar-collapse-9 {
    height: auto;
}
#bs-example-navbar-collapse-9 .mobile-menu {
    list-style-type: none;
    padding-right: 0;
    margin-bottom: 0;
}
#bs-example-navbar-collapse-9 .mobile-menu>li>a {
    color: #fff;
    display: block;
    min-height: 40px;
    font-size: 15px;
    line-height: 40px;
    text-align: center;
    border-bottom: 1px solid #333;
}
#bs-example-navbar-collapse-9 .mobile-menu>li:last-child a {
    border-bottom: none;
}
#bs-example-navbar-collapse-9 .mobile-menu>li>a:hover {
    text-decoration: none;
    background-color: #334b65;
}
.navbar-top-login-block-2 .navbar-header-toplogin {
    background: #3F95AE;
}
.navbar-top-login-block-2 .navbar-header-toplogin button {
    border: none;
    background-color: transparent;
    color: #fff;
    font-size: 15px;
    width: 100%;
    height: 100%;
    outline: 0;
}
@media (max-width:481px) {
    .show-navigate .navbar-toggle {
        margin-top: 17px;
    }
    .header-main-title ol.breadcrumb-list {
        font-size: 12px!important;
    }
}@media (max-width:340px) {
    .tabsstyle li a {
        height: 45px;
    }
}@media (max-width:767px) {
    .pull-right.page-right, .show-navigate .menu-header-menu-container>.navbar-nav>li hr {
        display: none!important;
    }
    .info-table-v6.table td, .info-table-v6.table th {
        padding: 5px 10px!important;
    }
    .tabsstyle li a {
        font-size: 13px;
    }
    .show-navigate .menu-header-menu-container>.navbar-nav>li, .show-navigate .menu-header-menu-container>.navbar-nav>li>a {
        line-height: 50px;
    }
    .show-navigate .menu-header-menu-container {
        margin-top: 2px;
    }
    .show-navigate .menu-header-menu-container>#menu-header-menu {
        margin-right: 0;
    }
    .navbar.show-navigate>.container {
        padding: 0 15px!important;
    }
    #btn-gen-portf {
        width: 50%!important;
        max-width: 200px;
    }
    .btn-gen-portf-container {
        margin-top: 0;
    }
    .show-navigate .menu-header-menu-container>.navbar-nav>li {
        border-bottom: 2px solid #344962;
    }
    .show-navigate .menu-header-menu-container>.navbar-nav>li li {
        background-color: #3c5574;
        border-bottom: 1px solid #344962;
    }
    .show-navigate .menu-header-menu-container>.navbar-nav>li li:last-child {
        border-bottom: none;
    }
    .show-navigate .menu-header-menu-container>.navbar-nav>li li:first-child {
        border-top: 1px solid #344962;
    }
    .show-navigate .menu-header-menu-container>.navbar-nav>li li:hover {
        background-color: #2f496a;
    }
}@media (min-width:768px) and (max-width:991px) {
    .info-table-v6.table * {
        font-size: 16px!important;
    }
    .navbar-brand {
        width: 250px;
    }
    #input-gen-portf, .btn-gen-portf-container {
        margin-top: 65px;
    }

    ul.list-dropmenu{
        margin-top: 140px;
    }

    ul.list-dropmenu li {
        padding-right: 2px;
    }
    ul.list-dropmenu li a {
        font-size: 15px!important;
    }
    ul.list-dropmenu li.current_page_item, ul.list-dropmenu li:hover {
        padding-right: 0!important;
    }
    ul.list-dropmenu li.blueone:hover a {
        padding-right: 7px!important;
    }
}@media (min-width:992px) {
    #input-gen-portf, .btn-gen-portf-container {
        margin-top: 45px;
    }
}@media (max-width:991px) {
    .login-btns {
        display: none;
    }
    .header-main-title ol.breadcrumb-list {
        float: right!important;
    }
}.header-main-title {
     font-weight: 700;
     font-size: 33px;
     margin-bottom: 25px;
     margin-top: 35px;
 }
.header-main-title>.col-md-6 {
    padding: 0;
}
.header-main-title h1, .header-main-title h2 {
    margin: 0;
}
.header-main-title ol.breadcrumb-list {
    list-style-type: none;
    font-size: 14px;
    float: left;
    padding: 0;
    line-height: 20px;
    margin-top: 10px;
    max-width: 100%}
.header-main-title ol.breadcrumb-list * {
    color: #2574a9;
}
.header-main-title ol.breadcrumb-list li {
    float: right;
    padding-left: 5px;
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.header-main-title ol.breadcrumb-list li>a {
    white-space: nowrap;
}
.header-main-title ol.breadcrumb-list li:before {
    content: '>> ';
    font-size: 13px;
}
.header-main-title ol.breadcrumb-list li:last-child {
    padding-left: 0;
}
.header-main-title ol.breadcrumb-list li:first-child:before {
    content: none;
}
.header-main-title ol.breadcrumb-list li:last-child span {
    color: #3b5574;
}
.blog-breadcrumbs .header-main-title {
    margin: 15px 0;
}
.blog-breadcrumbs.single-breadcrumbs {
    padding: 0 30px;
}
.blog-breadcrumbs hr {
    margin-bottom: 37px;
}
#menu-footer {
    color: #417294;
    background-color: #417294;
    padding: 15px 0;
}
#menu-footer a, #menu-footer a:focus, #menu-footer a:hover {
    color: #dff0f4!important;
}
#menu-footer a:hover {
    text-decoration: underline!important;
    cursor: pointer;
}
#menu-footer .menu-container {
    padding: 10px 0;
}
#menu-footer .menu-container ul {
    list-style-type: none;
    padding-right: 0;
}
#menu-footer .menu-container ul li.menu-item-has-children {
    font-size: 16px;
    font-weight: 700;
}
#menu-footer .menu-container ul li.menu-item-has-children>a {
    color: #fff!important;
}
#menu-footer .menu-container ul .sub-menu li {
    font-size: 12px;
    font-weight: 400;
    padding: 9px 0;
    border-bottom: 1px solid #5785a5;
}
#footer {
    color: #417294;
    background-color: #222d3a;
    min-height: 70px;
    padding: 15px 0;
}
#footer ul {
    margin: 0;
}
#footer ul li {
    margin: 14px 0 0;
}
#footer a div:hover {
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=50);
    filter: alpha(opacity=50);
    -moz-opacity: .5;
    -khtml-opacity: .5;
    opacity: .5;
}
#footer .copyright {
    text-transform: uppercase;
    font-size: 13px;
    color: #417294;
    float: right;
}
#footer .contact {
    font-size: 13px;
    color: #fff;
    margin: 0 0 5px;
}
#footer .contact.contact-data {
    direction: rtl!important;
}
#footer .contact span {
    color: #9ab0c0;
}
#footer .blender-blue-ico, #footer .facebook, #footer .linkedin, #footer .secure, #footer .ssl, #footer .twitter, #footer .youtube {
    display: inline-block;
    background: url(https://d34m5i9by2qell.cloudfront.net/img/homepage_v6/footer-v6-icons.png) no-repeat;
    overflow: hidden;
    text-indent: -9999px;
    text-align: left;
}
#footer .secure {
    background-position: -10px 0;
    width: 50px;
    height: 41px;
}
#footer .ssl {
    background-position: -10px -51px;
    width: 50px;
    height: 38px;
}
#footer .blender-blue-ico {
    background-position: -15px -99px;
    width: 50px;
    height: 29px;
}
#footer .youtube {
    background-position: -10px -138px;
    width: 50px;
    height: 19px;
}
#footer .twitter {
    background-position: -10px -167px;
    width: 50px;
    height: 18px;
}
#footer .linkedin {
    background-position: -10px -195px;
    width: 50px;
    height: 18px;
}
#footer .facebook {
    background-position: -10px -223px;
    width: 50px;
    height: 18px;
}
#footer .left-sided {
    float: left;
}
#footer .right-sided {
    float: right;
    margin: 0;
}
.slider-single-spot .ui-slider {
    background-color: #3fc380!important;
}
.slider-single-spot .ui-slider, .slider-single-spot .ui-slider-range {
    height: 15px!important;
    background-image: none!important;
    border: none;
    -webkit-box-shadow: inset 0 -6px 0 0 rgba(50, 50, 50, .47);
    -moz-box-shadow: inset 0 -6px 0 0 rgba(50, 50, 50, .47);
    box-shadow: inset 0 -6px 0 0 rgba(50, 50, 50, .47);
}
.slider-single-spot .ui-slider .ui-slider-handle {
    display: inline-block;
    background: url(https://d34m5i9by2qell.cloudfront.net/img/design_v6/slider-v6-handler.png) no-repeat!important;
    overflow: hidden;
    text-indent: -9999px;
    text-align: left;
    width: 25px;
    height: 25px;
    outline: 0;
    background-size: cover!important;
    margin-top: 0;
    margin-left: -10px;
}
#progressbar {
    direction: ltr!important;
    height: 15px!important;
    overflow: hidden;
}
#progressbar .ui-progressbar-value {
    background-image: none!important;
    height: 15px!important;
    border: 1px solid #858585;
}
.sliderspot-input, .sliderspot-input:active, .sliderspot-input:focus {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 18px 0 rgba(50, 50, 50, .2);
    -moz-box-shadow: inset 0 0 18px 0 rgba(50, 50, 50, .2);
    box-shadow: inset 0 0 18px 0 rgba(50, 50, 50, .2);
    padding: 10px 7px;
    text-align: center;
    background-color: #fff;
    color: #4c4a4a;
    font-weight: 700;
}
.sliderspot-input[disabled=disabled] {
    background-color: #ecebe9;
}
.tabsstyle_content, .testimonials_box {
    border: none;
    box-shadow: none;
    background-color: transparent;
    border-top: 2px dashed #e3e4e7!important;
}
.tabsstyle_content:last-of-type, .testimonials_box:last-of-type {
    border-bottom: 2px dashed #e3e4e7!important;
}
.tabsstyle_content:nth-child(3), .testimonials_box:nth-child(3) {
    border-top-width: 0!important;
    padding-top: 0;
    margin-top: -10px;
}
.media.tabsstyle_content h2 {
    margin-bottom: 5px;
}
.media.tabsstyle_content h3 {
    margin-top: 5px;
}
.tabsstyle {
    padding-right: 0;
    border-bottom: none;
    margin-bottom: -1px;
}
.tabsstyle li {
    width: 32%;
    margin-left: 1%;
    margin-right: 1%;
    text-align: center;
}
.tabsstyle li a {
    -webkit-box-shadow: inset 0 0 100px -10px rgba(0, 0, 0, .2);
    -moz-box-shadow: inset 0 0 100px -10px rgba(0, 0, 0, .2);
    box-shadow: inset 0 0 100px -10px rgba(0, 0, 0, .2);
}
.tabsstyle li a:hover, .tabsstyle li.active a {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.tabsstyle li a:hover {
    background-color: #7b7b7c;
    color: #fff;
    border-color: #7b7b7c;
}
.tabsstyle li.active a {
    border: 1px solid #ccc!important;
    border-bottom: none!important;
}
.tabsstyle li:first-child, .tabsstyle li:first-child a {
    margin-right: 0;
}
.tabsstyle li:last-child {
    margin-left: 0;
}
.tab-content .tab_head {
    font-weight: 600!important;
    color: #3b5574!important;
}
.tab-content .tab_head span {
    color: #4c4c4c;
    font-weight: 400!important;
}
.tab-content.tabsstyle_content {
    border: 1px solid #ccc!important;
    border-bottom: 1px solid #ccc!important;
    background-color: #fff!important;
}
.testimonail_txt1 {
    color: #2574a9;
}
#qasearch {
    border-radius: 5px 0 0 5px;
    width: 70%!important;
}
.bg-circle {
    background: url(https://d1jvennf27on8m.cloudfront.net/img/v6/circle.png) no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.bg-circle * {
    color: #fff;
}
.qa-description-wrap {
    -webkit-column-rule: 2px dashed #e3e4e7!important;
    -moz-column-rule: 2px dashed #e3e4e7!important;
    column-rule: 2px dashed #e3e4e7!important;
}
#qaplus_searchform {
    margin-top: 0;
    margin-bottom: 25px!important;
}
#qaplus_searchsubmit {
    background: #49a375!important;
    color: #fff;
    height: 40px;
    font-size: 15px;
}
h2.faq-catname {
    color: #5a5a5a!important;
}
.blog-artc article {
    border-radius: 5px;
}